## ros-indigo-rocon-tutorials 0.6.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rocon_tutorials)
find_package(catkin REQUIRED)
catkin_metapackage()
